Sada je: 15 lis 2019, 12:02.
Audio, video, codeci...

Moderator/ica: Moderatori/ce

Imam lagani filing kao da nas zekaš malo @dajac 8-)
zole052 je napisao/la
i google vjerojatno zna i koliko im je piso dugacak a smeta ih ubuntu spyware :lulz
Avatar
Postovi: 4464
Postovi: 4464
Pridružen/a: 28 ruj 2009, 07:04
Lokacija: Kastav-Rijeka
Podijelio/la zahvalu: 52 puta
Primio/la zahvalu: 56 puta
Spol: M
OS: Mint Cinamon
evo što mi izbaci


dubravka-duca@dhcppc19:~$ sudo apt-get remove --purge flashplugin-installer
[sudo] password for dubravka-duca:
Reading package lists... Done
Building dependency tree
Reading state information... Done
Package flashplugin-installer is not installed, so not removed
You might want to run 'apt-get -f install' to correct these:
The following packages have unmet dependencies:
google-chrome-stable:i386 : Depends: xdg-utils:i386 (>= 1.0.2) but it is not installable
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
dubravka-duca@dhcppc19:~$ sudo apt-get -f install
Reading package lists... Done
Building dependency tree
Reading state information... Done
Correcting dependencies... Done
The following packages were automatically installed and are no longer required:
libgconf-2-4:i386 libatk1.0-0:i386 libxfixes3:i386 libxcomposite1:i386
libldap-2.4-2:i386 libroken18-heimdal:i386 libidn11:i386 libnss3:i386
libdbus-glib-1-2:i386 libasn1-8-heimdal:i386 libnspr4-0d:i386 libcairo2:i386
libgssapi3-heimdal:i386 libgconf2-4:i386 libgdk-pixbuf2.0-0:i386
libwind0-heimdal:i386 libpixman-1-0:i386 libcurl3:i386 libxinerama1:i386
libxft2:i386 libhcrypto4-heimdal:i386 libnspr4:i386 libhx509-5-heimdal:i386
libheimbase1-heimdal:i386 libjasper1:i386 libsasl2-2:i386 libpango1.0-0:i386
libheimntlm0-heimdal:i386 libxdamage1:i386 libxcb-render0:i386 librtmp0:i386
libxcursor1:i386 libxcb-shm0:i386 libsasl2-modules:i386 libxrandr2:i386
libnss3-1d:i386 libgtk2.0-0:i386 libkrb5-26-heimdal:i386
Use 'apt-get autoremove' to remove them.
The following packages will be REMOVED:
google-chrome-stable:i386
0 upgraded, 0 newly installed, 1 to remove and 327 not upgraded.
1 not fully installed or removed.
After this operation, 141 MB disk space will be freed.
Do you want to continue [Y/n]?
Postovi: 382
Postovi: 382
Pridružen/a: 22 ožu 2013, 10:55
Podijelio/la zahvalu: 21 puta
Primio/la zahvalu: 4 puta
Spol: 3
si odabrao yes (Y) na kraju, to napravi
e sada flash ti nije instaliran, to je dobro... sada samo skini onaj flash sto je domi dao link pa onda dupli klik na taj paket sto si skinuo pa ce se instalirati
Nije teško biti toliko nesrećan da bi čovek počeo da pije. Ljude treba odvikavati od nesreće, a ne od alkohola. Nesreća je veći porok.
Avatar
Postovi: 9934
Postovi: 9934
Pridružen/a: 12 tra 2008, 22:45
Lokacija: Split
Podijelio/la zahvalu: 7 puta
Primio/la zahvalu: 71 puta
Spol: M
OS: KDE Neon
i da posle ovoga instaliram ovaj?

mint-flashplugin-10.2_10.2.153.1_i386.deb 12-Apr-2011 20:28 4.7M
Postovi: 382
Postovi: 382
Pridružen/a: 22 ožu 2013, 10:55
Podijelio/la zahvalu: 21 puta
Primio/la zahvalu: 4 puta
Spol: 3
Da, to možeš instalirati ako u file manageru dvoklikneš na taj .deb file, ili možeš iz terminala ući u folder u kojem se nalazi taj .deb i upisati
Kod: Označi sve
sudo dpkg -i mint-flashplugin-10.2_10.2.153.1_i386.deb
Avatar
Site Admin
Postovi: 6506
Site Admin
Postovi: 6506
Pridružen/a: 06 lip 2009, 23:16
Lokacija: Online
Podijelio/la zahvalu: 621 puta
Primio/la zahvalu: 628 puta
OS: Mint 17.3 KDE 4.14.13
Čekajte, polako, lijepo se vidi da ako stisne "Y" obrisati će mu chrome. Znači @dajac, pusti ga neka obriše chrome i onda instaliraj xdg-utils:
Kod: Označi sve
sudo apt-get install xdg-utils

nakon toga chrome:
Kod: Označi sve
sudo apt-get install chrome-stable

ako flash ne radi nakon toga:
Kod: Označi sve
sudo dpkg -i mint-flashplugin-10.2_10.2.153.1_i386.deb

i naravno, nakon svakog koraka daj ispis iz terminala.
I don't want to be a human. I want to see gamma rays, I want to hear x-rays and I want to smell dark matter. I want to reach out with something other than this prehensile paws and feel the solar wind of a super nova flowing over me.
Avatar
Postovi: 1975
Postovi: 1975
Pridružen/a: 19 srp 2011, 22:39
Lokacija: wonderland
Podijelio/la zahvalu: 8 puta
Primio/la zahvalu: 38 puta
Spol: M
OS: Debian 7 Wheezy
dubravka-duca@dhcppc19:~$ sudo apt-get install xdg-utils
[sudo] password for dubravka-duca:
Reading package lists... Done
Building dependency tree
Reading state information... Done
xdg-utils is already the newest version.
You might want to run 'apt-get -f install' to correct these:
The following packages have unmet dependencies:
google-chrome-stable:i386 : Depends: xdg-utils:i386 (>= 1.0.2) but it is not installable
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
dubravka-duca@dhcppc19:~$ sudo apt-get install chrome-stable
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package chrome-stable
dubravka-duca@dhcppc19:~$
Postovi: 382
Postovi: 382
Pridružen/a: 22 ožu 2013, 10:55
Podijelio/la zahvalu: 21 puta
Primio/la zahvalu: 4 puta
Spol: 3
ovo je sa svim naredbama
dubravka-duca@dhcppc19:~$ sudo apt-get install xdg-utils
[sudo] password for dubravka-duca:
Reading package lists... Done
Building dependency tree
Reading state information... Done
xdg-utils is already the newest version.
You might want to run 'apt-get -f install' to correct these:
The following packages have unmet dependencies:
google-chrome-stable:i386 : Depends: xdg-utils:i386 (>= 1.0.2) but it is not installable
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
dubravka-duca@dhcppc19:~$ sudo apt-get install chrome-stable
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package chrome-stable
dubravka-duca@dhcppc19:~$ sudo dpkg -i mint-flashplugin-10.2_10.2.153.1_i386.debdpkg: error processing mint-flashplugin-10.2_10.2.153.1_i386.deb (--install):
cannot access archive: Nema takve datoteke ili direktorija
Errors were encountered while processing:
mint-flashplugin-10.2_10.2.153.1_i386.deb
dubravka-duca@dhcppc19:~$
Postovi: 382
Postovi: 382
Pridružen/a: 22 ožu 2013, 10:55
Podijelio/la zahvalu: 21 puta
Primio/la zahvalu: 4 puta
Spol: 3
Na kojoj ti je verziji xdg-utils ? Napravi:
Kod: Označi sve
apt-cache show xdg-utils

i traži "version" pa javi.

btw, 64-bitni ili 32-bitni OS imaš ?
I don't want to be a human. I want to see gamma rays, I want to hear x-rays and I want to smell dark matter. I want to reach out with something other than this prehensile paws and feel the solar wind of a super nova flowing over me.
Avatar
Postovi: 1975
Postovi: 1975
Pridružen/a: 19 srp 2011, 22:39
Lokacija: wonderland
Podijelio/la zahvalu: 8 puta
Primio/la zahvalu: 38 puta
Spol: M
OS: Debian 7 Wheezy
32 bit
Postovi: 382
Postovi: 382
Pridružen/a: 22 ožu 2013, 10:55
Podijelio/la zahvalu: 21 puta
Primio/la zahvalu: 4 puta
Spol: 3

Na mreži
Trenutno korisnika/ca: / i 1 gost.